# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iscsi.software_adapter.validation.plugin.non_settable_parameter.error = "検証プラグイン エラー: パラメータを設定できません。"
com.vmware.esx.settings.esx.storage_iscsi.software_adapter.validation.plugin.out_of_range_value.error = "検証プラグイン エラー: パラメータ値「{1}」が範囲外です。"
